<?php
!function_exists('readover') && exit('Forbidden');
!defined('USED_HEAD') && define('USED_HEAD', 1);
$_viewer = new stdClass();
require_once(L::style('',$skinco,true));

/* top bar */
list($_Navbar,$_LoginInfo) = pwNavBar();

$_viewer->db_bbsname = $db_bbsname;
$_viewer->imgpath = $imgpath;
$_viewer->verifyhash = $verifyhash;
$_viewer->modeimg = $pwModeImg;
$_viewer->modeBase = $baseUrl;
$_viewer->winduid = $winduid;
$_viewer->windid = $windid;
$_viewer->groupid = $groupid;
$_viewer->basename = $basename;
$_viewer->temp_basename = $temp_basename;

/* SEO 信息 */
$_viewer->webPageTitle = $webPageTitle;
return $_viewer;
?>